MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001386Orfeo Toolbox (OTB)Generalpublic2017-04-19 13:402017-04-27 15:32
Reportergrizonnetm 
Assigned Togrizonnetm 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0001386: Don't add test InDoxygenGroup for application build in external remote module
DescriptionInDoxygenGroup automatic test generated by macron otb_add_test needs to access to mcdoc.py which is located in OTB source tree.

otb_add_test(NAME ${_name}InDoxygenGroup COMMAND ${PYTHON_EXECUTABLE} "${OTB_SOURCE_DIR}/Utilities/Doxygen/mcdoc.py" check ${_name} ${${_name}_SOURCE_DIR}/include)

We should disable this test in case where otb_source_dir is undefined
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004125)
grizonnetm (administrator)
2017-04-19 13:44

fixed in branch mantis-1386:

https://git.orfeo-toolbox.org/otb.git/shortlog/refs/heads/mantis-1386 [^]

wait for dashboard tomorrow
(0004143)
gpasero (administrator)
2017-04-25 17:34

The branch compiles locally and tests are ok.
I merged this branch in develop.
https://git.orfeo-toolbox.org/otb.git/commit/d847bcb6a924980ec0dd281ab92fb5962938639c [^]

Note : good timing for the typo in bug description, but OTB is not into politics :)

- Issue History
Date Modified Username Field Change
2017-04-19 13:40 grizonnetm New Issue
2017-04-19 13:40 grizonnetm Status new => assigned
2017-04-19 13:40 grizonnetm Assigned To => grizonnetm
2017-04-19 13:44 grizonnetm Note Added: 0004125
2017-04-25 17:34 gpasero Note Added: 0004143
2017-04-25 17:34 gpasero Status assigned => resolved
2017-04-25 17:34 gpasero Resolution open => fixed
2017-04-27 15:32 julien Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker